Error

two or more packages specified (mini-dinstall lenny)